@charset "utf-8";
.bg_menulist {
	width: 680px;
	float: left;
}
#menu_waku {
	width: 680px;
	float: left;
}
ul {
margin: 0 0 0 0;
padding: 0;
}
.control {
	text-align: left;
	list-style-type: none;
	margin-top: 1em;
}
.control li {
	float: left;
}
.visual {
	width: 100%;
	list-style-type: none;
	clear: both;
}
.visual li {
	margin-left: 0px;
	padding-left: 0px;
}
.visual2 {
	width: 520px;
	list-style-type: none;
}
